Bug 6277 - Graphical installer makes monitor flicker in a very unstable way
Graphical installer makes monitor flicker in a very unstable way
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-22 21:32 EDT by geir37
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-30 16:00:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description geir37 1999-10-22 21:32:34 EDT
The graphical installer makes my monitor flicker in a very
unstable way. While it is possible to install this way, it
is very unpleasant on the eyes. I'm not talking regular 60
hz flicker here. Im talking badly unstable. I will not go
any further trying to describe the way it flickers as
english is not my native language, so I don't have the
words for it.

As a side note, the mode 60 hz mode the win95 installer
seems to use on the same monitor is stable.

The monitor in question is a Siemens Nixdorf MCM 1755 NTD.

I noticed this monitor is not listed in Xconfigurator,
neither is my new TARGA monitor. FYI I noticed many TARGA
and Siemens monitors are supported by SUSE 6.2. Couldn't
you just rip the modelines from SUSE? If that is not
possible contact me if you want well tested modelines for
the Siemens Nixdorf MCM 1755 NTD.

I will be happy to select my monitors from the list next
time I install RH.

Thank you.
Comment 1 Jay Turner 1999-11-30 16:00:59 EST
We are making great strides in improving the xconfigurator and GUI installer, so
hopefully you will see much improvement with the next release.  All that I can
say to this point is that you can perform a text-based install.  There are a
couple of monitor/video controller combinations for which the GUI installer just
is unusable.  We are working to minimize those combinations.  Let me know what
video card you are using.
Comment 2 geir37 1999-12-01 11:09:59 EST
The video card in question is a Matrox|Mga 1064SG [Mystique] that comes
integrated on a Siemens Nixdorf D990 mainboard.

Note You need to log in before you can comment on or make changes to this bug.